Show / Hide Table of Contents

# Enum OPERATION

###### Namespace: ImGuizmoNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public enum OPERATION

### Fields

Name | Description
--- | ---
BOUNDS |
ROTATE |
ROTATE_SCREEN |
ROTATE_X |
ROTATE_Y |
ROTATE_Z |
SCALE |
SCALE_X |
SCALE_Y |
SCALE_Z |
TRANSLATE |
TRANSLATE_X |
TRANSLATE_Y |
TRANSLATE_Z |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()